Subject: [Idr] Murray Kucherawy's No Objection on draft-ietf-idr-tunnel-encaps-20: (with COMMENT)

From: Murray Kucherawy via Datatracker <[email-masked]>
Date: Wed, 02 Dec 2020 23:20:35 -0800

Murray Kucherawy has entered the following ballot position for
draft-ietf-idr-tunnel-encaps-20: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-idr-tunnel-encaps/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Throughout the document it seemed like a lot of care had been taken in the
appropriate use of SHOULDs and MUSTs.  Nice work.

In addition to Barry's comments about the IANA Considerations section, please
state in Section 14.1 which registry/registries are to be updated.